<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.hibernate-search.directory-provider" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <artifact name="org.infinispan:infinispan-directory-provider:9.4.9.Final"/>
    </resources>

    <dependencies>
        <module name="org.infinispan.core" slot="ispn-9.4"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
        <module name="org.hibernate.search.engine" slot="5.10"/>
        <module name="org.infinispan.lucene-directory" slot="ispn-9.4"/>
        <module name="org.jboss.logging" slot="ispn-9.4"/>
        <module name="javax.api"/>
    </dependencies>
</module>
